
<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Forms extends CI_Controller {

	public function basicforms()
	{
		$data['page'] = 'forms/basicforms';
		$data['datatable'] = 1;
		$this->load->view('template', $data);
	}

	public function advancedforms()
	{
		$data['page'] = 'forms/advancedforms';
		$data['datatable'] = 1;
		$this->load->view('template', $data);
	}

}
